当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于今天更新的问题 我刚找到了原因 还有关于Ooo已经是英文了的人也可以进来看看
帖子发表于 : 2008-06-01 11:51 

注册: 2008-05-28 12:43
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get dist-upgrade

会提示安装 openoffice 的升级 并且提示卸载openoffoce 的中文依赖包

也就是说新版的 Ooo可以升级 但是没出中文的 那么就提示不能升级

免得我们升级后是英文 更郁闷


最后由 kingzleshe 编辑于 2008-06-01 11:56,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-01 11:55 

注册: 2008-05-28 12:43
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
还有就的 有人反应 Ooo已经是英文了的问题

经过测试

那是因为 用 sudo apt-get 升级 会直接升级 英文版的 Ooo

如果不是终端升级的话 就会提示部分不能升级

其实我们是幸免于难 哈哈


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-01 17:53 
头像

注册: 2006-11-17 23:02
帖子: 326
送出感谢: 0 次
接收感谢: 0 次
英文的挺好啊,只是界面是英文而已。对中文还是一样支持的,显示和输入都没有问题


_________________
IBM T41-P4M 1.5G/1GB/40GB HDD/DVD/14.1TFT/IPW2100 & 10-100M
OS:Xubuntu 11.10
生活就是折腾
活在成都
使用update-rc.d管理Linux服务


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译